DELETE FROM T_ORG_CHECKERREGISTER WHERE fid=1352154877941341184;
 INSERT INTO T_ORG_CHECKERREGISTER(fid,fmasterid,fnumber,foperation,fviewid,fappid,fservicefactory,fservicename,fispreset,fenable,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fdisablerid,fdisabledate)
 VALUES(1352154877941341184,1352154877941341184,'OrBizDelChecker','deleteduty',11,'XYRL3+A8Z+Z','kd.hrmp.hbss.servicehelper.ServiceFactory','OrBizDelChecker','0','1','C',1,{ts'2022-02-09 14:47:00'},1,{ts'2022-02-09 15:11:14'},0,null);
 DELETE FROM T_ORG_CHECKERREGISTER_L WHERE FPKID='2820AG/T=AQ9';
 INSERT INTO T_ORG_CHECKERREGISTER_L(fpkid,fid,flocaleid,fname)
 VALUES('2820AG/T=AQ9',1352154877941341184,'zh_CN','HR基础服务-移除组织校验器');
 DELETE FROM T_ORG_CHECKERREGISTER_L WHERE FPKID='2820AG/T=AQ=';
 INSERT INTO T_ORG_CHECKERREGISTER_L(fpkid,fid,flocaleid,fname)
 VALUES('2820AG/T=AQ=',1352154877941341184,'zh_TW','HR基礎服務-移除組織校驗器');
 